Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005711 [JEDI VCL] 02 Installation minor always 2011-11-15 09:38 2011-11-30 19:47
Reporter evolutionnnn View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005711: JVCLCmdStarter.exe is detected as malware during install
Description After executing install.bat in jvcl directory, comodo antivirus detects a Trojware.Win32.Trojan.Generic in JVCLCmdStarter.exe and automatically quarantines the same.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019115)
AHUser (developer)
2011-11-15 20:27

JVCLCmdStarter.exe is compiled from JVCLCmdStarter.dpr every time you start install.bat or makemodified.bat.

You should report this false positive to your antivirus vendor (unless you see any viral code in JVCLCmdStarter.dpr, what I couldn't)
(0019116)
evolutionnnn (reporter)
2011-11-16 09:14

yes, i have examined the source code of JVCLCmdStarter.dpr and it appears that comodo antivirus is reporting it as false positive. the executable file has been submitted to comodo as false positive.

- Issue History
Date Modified Username Field Change
2011-11-15 09:38 evolutionnnn New Issue
2011-11-15 20:27 AHUser Note Added: 0019115
2011-11-15 20:27 AHUser Status new => feedback
2011-11-16 09:14 evolutionnnn Note Added: 0019116
2011-11-30 19:46 AHUser Issue Monitored: AHUser
2011-11-30 19:46 AHUser Issue End Monitor: AHUser
2011-11-30 19:47 AHUser Status feedback => resolved
2011-11-30 19:47 AHUser Resolution open => fixed
2011-11-30 19:47 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker